
Redmine - Defect #35089

My page issues block 404 on save

2021-04-14 11:37 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.2.0

Description

Environment:

  Redmine version                4.2.0.stable

  Ruby version                   2.7.0-p0 (2019-12-25) [x86_64-linux-gnu]

  Rails version                  5.2.5

  Environment                    production

  Database adapter               Mysql2

  Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

  Mailer delivery                smtp

 Steps:

1. open my page

2. select "Issues" in "Add" dropdown

3. select some custom query in block dropdown

4. press "Save"

Result: nothing happens, network post query got response 404

History

#1 - 2021-04-14 15:45 - Go MAEDA

I was not able to reproduce the issue in my environment.

If you are using any plugins, please remove all plugins and try again.

#2 - 2021-04-15 13:17 - Anonymous

- Status changed from New to Resolved

Sorry, my bad, it really is because of one internal plugin

#3 - 2021-04-15 14:55 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for your feedback. Closing.
